Loading...
Searching...
No Matches
Opm::Properties::MaterialLaw< TypeTag, TTag::MultiPhaseBaseModel > Struct Template Reference

Set the material law to the null law by default. More...

`#include <multiphasebasemodel.hh>`

## Public Types

using | type = NullMaterial<Traits>

## Detailed Description

template<class TypeTag>
struct Opm::Properties::MaterialLaw< TypeTag, TTag::MultiPhaseBaseModel >

Set the material law to the null law by default.

The documentation for this struct was generated from the following file:

- opm/models/common/multiphasebasemodel.hh